---
term: des
slug: des
alt forms: []
search terms:
  glb:
  - des
  eng:
  - ten
  epo:
  - dek
  spa:
  - diez
  - deca-
  - 10^1
  deu:
  - zehn
ipa: ˈdes
ipa link: http://ipa-reader.xyz/?text=ˈdes&voice=Ewa
status: true
category: root
word class: num
trans html:
  eng: ten
  epo: dek
  spa: diez, deca-, 10^1
  deu: zehn
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - ten
  epo:
  - - dek
  spa:
  - - diez
    - deca-
    - 10^1
  deu:
  - - zehn
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Espanisa: diez
    Hindi: दस &ldquo;das&rdquo;
    Pilipinasa: diyes
    Rusisa: десять &ldquo;dy&eacute;syaty&rdquo;
derived terms:
  caredes:
    class: num
    term: caredes
    trans:
      eng: forty
      epo: kvardek
      spa: cuarenta
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  caredesyum:
    class: t
    term: caredesyum
    trans:
      eng: fortieth
      epo: kvardeka
      spa: cuadrag&eacute;simo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  des care:
    class: num
    term: des care
    trans:
      eng: fourteen
      epo: dek kvar
      spa: catorce
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  des dua:
    class: num
    term: des dua
    trans:
      eng: twelve
      epo: dek du
      spa: doce
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  des lima:
    class: num
    term: des lima
    trans:
      eng: fifteen
      epo: dek kvin
      spa: quince
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  des nue:
    class: num
    term: des nue
    trans:
      eng: nineteen
      epo: dek naŭ
      spa: diecinueve
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  des oco:
    class: num
    term: des oco
    trans:
      eng: eighteen
      epo: dek ok
      spa: dieciocho
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  des sabe:
    class: num
    term: des sabe
    trans:
      eng: seventeen
      epo: dek sep
      spa: diecisiete
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  des sisa:
    class: num
    term: des sisa
    trans:
      eng: sixteen
      epo: dek ses
      spa: diecis&eacute;is
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  des tiga:
    class: num
    term: des tiga
    trans:
      eng: thirteen
      epo: dek tri
      spa: trece
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  des un:
    class: num
    term: des un
    trans:
      eng: eleven
      epo: dek unu
      spa: once
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  desbanyen:
    class: b
    term: desbanyen
    trans:
      eng: teen, teenager, adolescent (<em>11 to 19</em>)
      epo: dekkelkjarulo
      spa: adolescente, joven, muchacho
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  descaregon:
    class: b
    term: descaregon
    trans:
      eng: tetradecagon, tetrakaidecagon, 14-gon
      epo: dekkvarangulo, dekkvarlatero
      spa: tetradec&aacute;gono
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  descareple:
    class: t
    term: descareple
    trans:
      eng: quattuordecuple, fourteenfold
      epo: dekkvarobla; dekkvaroble
      spa: catord&eacute;cuple
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  descareyum:
    class: t
    term: descareyum
    trans:
      eng: fourteenth
      epo: dekkvara; dekkvare
      spa: d&eacute;cimo cuarto, decimocuarto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  desduagon:
    class: b
    term: desduagon
    trans:
      eng: dodecagon, 12-gon
      epo: dekduangulo, dekdulatero
      spa: dodec&aacute;gono
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  desduaple:
    class: t
    term: desduaple
    trans:
      eng: duodecuple, twelvefold
      epo: dekduobla; dekduoble
      spa: dod&eacute;cuple
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  desduayum:
    class: t
    term: desduayum
    trans:
      eng: twelveth
      epo: dekdua; dekdue
      spa: d&eacute;cimo segundo, decimosegundo, duod&eacute;cimo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  deslimagon:
    class: b
    term: deslimagon
    trans:
      eng: pentadecagon, pentakaidecagon, 15-gon
      epo: dekkvinangulo, dekkvinlatero
      spa: pentadec&aacute;gono
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  deslimaple:
    class: t
    term: deslimaple
    trans:
      eng: quindecuple, fifteenfold
      epo: dekkvinobla; dekkvinoble
      spa: quind&eacute;cuple
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  deslimayum:
    class: t
    term: deslimayum
    trans:
      eng: fifteenth
      epo: dekkvina; dekkvine
      spa: d&eacute;cimo quinto, decimoquinto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  desnuegon:
    class: b
    term: desnuegon
    trans:
      eng: enneadecagon, enneakaidecagon, nonadecagon, 19-gon
      epo: deknaŭangulo, deknaŭlatero
      spa: eneadec&aacute;gono
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  desnueple:
    class: t
    term: desnueple
    trans:
      eng: novemdecuple, nineteenfold
      epo: deknaŭobla; deknaŭoble
      spa: novend&eacute;cuple
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  desnueyum:
    class: t
    term: desnueyum
    trans:
      eng: nineteenth
      epo: deknaŭa; deknaŭe
      spa: d&eacute;cimo noveno, decimonoveno, decimonono
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  desnyan:
    class: b
    term: desnyan
    trans:
      eng: decade
      epo: jardeko, dekjaro
      spa: d&eacute;cada
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  desocogon:
    class: b
    term: desocogon
    trans:
      eng: octadecagon, octakaidecagon, 18-gon
      epo: dekokangulo, dekoklatero
      spa: octadec&aacute;gono
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  desocople:
    class: t
    term: desocople
    trans:
      eng: octodecuple, eighteenfold
      epo: dekokobla; dekokoble
      spa: octod&eacute;cuple
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  desocoyum:
    class: t
    term: desocoyum
    trans:
      eng: eighteenth
      epo: dekoka; dekoke
      spa: d&eacute;cimo octavo, decimoctavo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  desple:
    class: t
    term: desple
    trans:
      eng: decuple, tenfold
      epo: dekobla; dekoble
      spa: d&eacute;cuple
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dessabegon:
    class: b
    term: dessabegon
    trans:
      eng: heptadecagon, 17-gon
      epo: deksepangulo, dekseplatero
      spa: heptadec&aacute;gono
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dessabeple:
    class: t
    term: dessabeple
    trans:
      eng: septendecuple, seventeenfold
      epo: deksepobla; deksepoble
      spa: septend&eacute;cuple
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dessabeyum:
    class: t
    term: dessabeyum
    trans:
      eng: seventeenth
      epo: deksepa; deksepe
      spa: d&eacute;cimo s&eacute;ptimo, decimos&eacute;ptimo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dessisagon:
    class: b
    term: dessisagon
    trans:
      eng: hexadecagon, hexakaidecagon, 16-gon
      epo: deksesangulo, dekseslatero
      spa: hexadec&aacute;gono
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dessisaple:
    class: t
    term: dessisaple
    trans:
      eng: sexdecuple, sixteenfold
      epo: deksesobla; deksesoble
      spa: sexd&eacute;cuple
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dessisayum:
    class: t
    term: dessisayum
    trans:
      eng: sixteenth
      epo: deksesa; deksese
      spa: d&eacute;cimo sexto, decimosexto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  destigagon:
    class: b
    term: destigagon
    trans:
      eng: tridecagon, triskaidecagon, 13-gon
      epo: dektriangulo, dektrilatero
      spa: tridec&aacute;gono
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  destigaple:
    class: t
    term: destigaple
    trans:
      eng: tredecuple, thirteenfold
      epo: destriobla; destrioble
      spa: tred&eacute;cuple
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  destigayum:
    class: t
    term: destigayum
    trans:
      eng: thirteenth
      epo: destria; destrie
      spa: d&eacute;cimo tercero, decimotercero, decimotercio, tred&eacute;cimo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  desungon:
    class: b
    term: desungon
    trans:
      eng: undecagon, hendecagon, endecagon, 11-gon
      epo: dekunuangulo, dekunulatero
      spa: endec&aacute;gono
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  desunple:
    class: t
    term: desunple
    trans:
      eng: undecuple, hendecuple, elevenfold
      epo: dekunobla; dekunoble
      spa: und&eacute;cuple
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  desunyum:
    class: t
    term: desunyum
    trans:
      eng: eleventh
      epo: dekunua; dekunue
      spa: d&eacute;cimo primero, decimoprimero, und&eacute;cimo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  desyum:
    class: t
    term: desyum
    trans:
      eng: tenth
      epo: deka; deke
      spa: d&eacute;cimo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duades:
    class: num
    term: duades
    trans:
      eng: twenty
      epo: dudek
      spa: veinte
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duadesgon:
    class: b
    term: duadesgon
    trans:
      eng: icosagon, 20-gon
      epo: dudekangulo, dudeklatero
      spa: icos&aacute;gono
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duadesple:
    class: t
    term: duadesple
    trans:
      eng: vigintuple, twentyfold
      epo: dudekobla; dudekoble
      spa: vig&iacute;ntuple
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duadesyum:
    class: t
    term: duadesyum
    trans:
      eng: twentieth
      epo: dudeka; dudeke
      spa: vig&eacute;simo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  limades:
    class: num
    term: limades
    trans:
      eng: fifty
      epo: kvindek
      spa: cincuenta
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  limadesyum:
    class: t
    term: limadesyum
    trans:
      eng: (the) fiftieth
      epo: kvindeka; kvindeke
      spa: quincuag&eacute;simo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  mesi des:
    class: b
    term: mesi des
    trans:
      eng: October
      epo: Oktobro
      spa: octubre
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  mesi des dua:
    class: b
    term: mesi des dua
    trans:
      eng: December
      epo: Decembro
      spa: diciembre
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  mesi des un:
    class: b
    term: mesi des un
    trans:
      eng: November
      epo: Novembro
      spa: noviembre
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nuedes:
    class: num
    term: nuedes
    trans:
      eng: ninety
      epo: naŭdek
      spa: noventa
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nuedesyum:
    class: t
    term: nuedesyum
    trans:
      eng: ninetieth
      epo: naŭdeka; naŭdeke
      spa: nonag&eacute;simo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ocodes:
    class: num
    term: ocodes
    trans:
      eng: eighty
      epo: okdek
      spa: ochenta
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ocodesyum:
    class: t
    term: ocodesyum
    trans:
      eng: eightieth
      epo: okdeka; okdeke
      spa: octog&eacute;simo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  sabedes:
    class: num
    term: sabedes
    trans:
      eng: seventy
      epo: sepdek
      spa: setenta
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  sabedesyum:
    class: t
    term: sabedesyum
    trans:
      eng: seventieth
      epo: sepdeka
      spa: septuag&eacute;simo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  sisades:
    class: num
    term: sisades
    trans:
      eng: sixty
      epo: sesdek
      spa: sesenta
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  sisadesyum:
    class: t
    term: sisadesyum
    trans:
      eng: sixtieth
      epo: sesdeka; sesdeke
      spa: sexag&eacute;simo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tigades:
    class: num
    term: tigades
    trans:
      eng: thirty
      epo: tridek
      spa: treinta
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tigadesyum:
    class: t
    term: tigadesyum
    trans:
      eng: thirtieth
      epo: trideka; trideke
      spa: trig&eacute;simo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  un ofdes:
    class: b
    term: un ofdes
    trans:
      eng: one tenth, a tenth
      epo: dekono
      spa: un d&eacute;cimo, una d&eacute;cima parte
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  abces:
    word class: b
    term: abces
    eng: abscess, boil
    epo: absceso
    spa: absceso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bisnes:
    word class: b
    term: bisnes
    eng: business
    epo: komerco; komerci
    spa: negocio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dyabetes:
    word class: b
    term: dyabetes
    eng: diabetes
    epo: diabeto
    spa: diabetes
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  estres:
    word class: b.oro
    term: estres
    eng: stress; stress (out), feel stressed
    epo: streso; stresigi, esti stresita
    spa: estr&eacute;s; estresar, estar estresado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  flores:
    word class: su n
    term: Flores
    eng: Flores
    epo: Floreso
    spa: Flores (<em>mar, isla, cabo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fluores:
    word class: b.nenoj
    term: fluores
    eng: fluorescence; fluoresce
    epo: fluoresko; fluoreski
    spa: fluorescencia; tener fluorescencia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  interes:
    word class: b.oro
    term: interes
    eng: interest, be interested (in), have an interest (in)
    epo: intereso; interesi, interesiĝi (pri)
    spa: inter&eacute;s; interesar(le a), inspirar inter&eacute;s a, estar interesado,
      tener inter&eacute;s
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kermes:
    word class: b
    term: kermes
    eng: kermes (<em>insect</em>)
    epo: kirmeso
    spa: (al)quermes, carmes, grana, <em>Kermes</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mayones:
    word class: b
    term: mayones
    eng: mayonnaise, mayo
    epo: majonezo
    spa: mayonesa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  possukses:
    word class: b.nenoj
    term: possukses
    eng: failure; fail
    epo: malsukceso; malsukcesi
    spa: fracaso; fracasar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sukses:
    word class: b.nenoj
    term: sukses
    eng: success; succeed
    epo: sukceso; sukcesi
    spa: '&eacute;xito; tener &eacute;xito'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- des
...
